
.modal-dialog-centered {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align:center;
  -ms-flex-align:center;
  align-items:center;
  min-height:calc(100% - (.5rem * 2));
}
.modal-content { width:100%; padding: 15px;}
.modal-open .modal .modal-body h4 {	font-size: 20px; font-weight: 400; text-transform: uppercase; margin: 20px 0 0;}
.modal-open .modal .modal-body h3 { margin: 15px 0 20px;}
.modal-open .modal .modal-body p { font-size: 16px; line-height: 1.6;}
.modal-open .modal .modal-body .action-rw { padding: 10px 0 0;}
.modal-open .modal .modal-body .action-rw a.btn { margin: 8px; line-height: 1;}
.modal .modal-body .field label { font-size: 15px; vertical-align: text-top; width: calc(100% - 22px); color: #000;}
.modal .modal-body .field input[type="checkbox"], 
.modal .modal-body .field input[type="radio"] { margin-right: 4px;}

@media (min-width: 576px) {
  .modal-dialog-centered {
    min-height:calc(100% - (1.75rem * 2));
  }
}

/* CUSTOM CHECKBOX AND RADIO */
.label--checkbox,
.label--radio {
  position: relative;
  margin: .5rem;
  color: #000;
  line-height: 135%;
  cursor: pointer;
}

.cs-checkbox {
  position: relative;
  top: -0.375rem;
  margin: 0 1rem 0 0;
  cursor: pointer;
}
.cs-checkbox:before {
	-webkit-transform: rotate(-45deg) scale(0, 0);
	-moz-transform: rotate(-45deg) scale(0, 0);
	-ms-transform: rotate(-45deg) scale(0, 0);
	-o-transform: rotate(-45deg) scale(0, 0);
	transform: rotate(-45deg) scale(0, 0);
	content: "";
	position: absolute;
	left: -1px;
    top: 2px;
    z-index: 1;
    width: 12px;
    height: 6px;
	border: 2px solid #3462cf;
	border-top-style: none;
	border-right-style: none;
}
.cs-checkbox:checked:before {
  -webkit-transform: rotate(-45deg) scale(1, 1);
  -moz-transform: rotate(-45deg) scale(1, 1);
  -ms-transform: rotate(-45deg) scale(1, 1);
  -o-transform: rotate(-45deg) scale(1, 1);
  transform: rotate(-45deg) scale(1, 1);
}
.cs-checkbox:after {
    content: "";
    position: absolute;
    top: -2px;
    left: -4px;
    width: 18px;
    height: 18px;
    background: #fff;
    border: 1px solid #888;
    cursor: pointer;
}

.cs-radio {
  position: relative;
  margin: 0 1rem 0 0;
  cursor: pointer;
}
.cs-radio:before {
	-webkit-transition: -webkit-transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
	-moz-transition: -moz-transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
	transition: transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
	-webkit-transform: scale(0, 0);
	-moz-transform: scale(0, 0);
	-ms-transform: scale(0, 0);
	-o-transform: scale(0, 0);
	transform: scale(0, 0);
	content: "";
    position: absolute;
    top: -2px;
    left: -1px;
    z-index: 1;
    width: 12px;
    height: 12px;
    background: #3462cf;
    border-radius: 50%;
}
.cs-radio:checked:before {
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
}
.cs-radio:after {
	content: "";
    position: absolute;
    top: -5px;
    left: -4px;
    width: 18px;
    height: 18px;
    background: #fff;
    border: 1px solid #888;
    border-radius: 50%;
}

.enable-button{
    display: block;
    /*width: 115px;*/
   /* height: 25px;
    background: #4E9CAF;*/
  /*  padding: 10px;*/
    /*text-align: center;*/
    border-radius: 5px;
    color: white;
    font-weight: bold;
    line-height: 25px;
}

.error {
      color: red !important;
      /*background-color: #acf;*/
      padding-top: 6px;
   }
.none { display:none;} 

#member-profile .authentication_type-group .switch-field {
    position: relative;
	margin-top: 0;
    overflow: visible !important;
}
#member-profile .authentication_type-group .switch-field label.error {
    background-color: transparent !important;
    box-shadow: none !important;
    border: none !important;
    padding: 0 !important;
    line-height: normal !important;
    margin: 0;
    position: absolute;
    left: 230px;
    top: 14px;
	color: #f00 !important;
    font-weight: 400;
}
/*#member-profile .authentication_type-group .switch-field label.switch-btn {
    border-radius: 0 !important;
    margin: 0 10px 0 0 !important;
	box-shadow: none !important;
	background-color: #555 !important;
	color: #fff !important;
	padding: 14px 25px !important;
}
#member-profile .authentication_type-group .switch-field input:checked + label {
	background-color: #fff !important;
    color: #000 !important;
}*/


#member-profile .authentication_type-group .switch-field {
  display: flex;
  max-width: 330px;
  width: 100%;
  position: relative;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  position: relative;
  z-index: 1;
  margin: 0 0 20px;
  font-size: 14px;
  background-color: #ddd;
  border: 1px solid #ccc;
  border-radius: 3px;
  color: #fff;
}
#member-profile .authentication_type-group .switch-field > input {
  display: none;
}
#member-profile .authentication_type-group .switch-field > input:checked + label {
  color: #000; /* active text color */
}
#member-profile .authentication_type-group .switch-field > input:nth-of-type(1):checked ~ label:last-of-type:before {
  transform: translateX(calc(0% + 0px));
}
#member-profile .authentication_type-group .switch-field > input:nth-of-type(2):checked ~ label:last-of-type:before {
  transform: translateX(calc(100% + 0px));
}
#member-profile .authentication_type-group .switch-field > input:nth-of-type(3):checked ~ label:last-of-type:before {
  transform: translateX(calc(200% + 0px));
}
#member-profile .authentication_type-group .switch-field label {
  flex: 1;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  cursor: pointer;
  margin: 0;
}
#member-profile .authentication_type-group .switch-field label:last-of-type:before {
  content: "";
  display: block;
  max-width: calc(33.3333333333% - 0px);
  margin: 0px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  transform: translateX(0);
}
#member-profile .authentication_type-group .switch-field label {
  padding: 8px 3px 6px 3px;
  transition: color 250ms cubic-bezier(0, 0.95, 0.38, 0.98);
}
#member-profile .authentication_type-group .switch-field label:before {
  /*background: #fff; /* active background color */ 
  transition: all 250ms cubic-bezier(0, 0.95, 0.38, 0.98);
}
.add-background {
  background: #fff; /* active background color */
}
#member-profile .authentication_type-group .switch-field label:not(:last-child) {
  border-right: 1px solid #ccc;
}


.jconfirm-title, .jconfirm-content {
  color: #000;
}

#system-message-container {
    max-width: 360px;
    margin: 0 auto;
}
body.layout-complete #system-message-container .alert.alert-message {
    text-align: center;
    height: auto !important;
}

body.layout-complete #system-message-container .alert.alert-message br { display: none;}
body.layout-complete #system-message-container .alert.alert-message p:empty,
body.layout-complete #system-message-container .alert.alert-message p:blank {display: none;}
body.layout-complete #system-message-container .alert.alert-message p {font-weight: 400;}

/*Code added by vinod */
#regForm {
  background-color: #ffffff;
  margin: 100px auto;
  font-family: Raleway;
  padding: 40px;
  width: 70%;
  min-width: 300px;
}

/* Mark input boxes that gets an error on validation: */
input.invalid {
  background-color: #ffdddd;
}

/* Hide all steps by default: */
.tab {
  display: none;
}

#prevBtn {
  background-color: #bbbbbb;
}

/* Make circles that indicate the steps of the form: */
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;  
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

.step.active {
  opacity: 1;
}

/* Mark the steps that are finished and valid: */
.step.finish {
  background-color: #4CAF50;
}

@media(max-width: 768px) {
    button.full-width {
        width: 100%;  
    }
}
/*Code added by vinod */
/* Modal Popup --------------- */
.modal-header .modal-title { padding-right: 20px;}
.modal-content .modal-body .fields .field { margin-bottom: 15px;}
.modal-footer .btn { margin: 5px; vertical-align: top;}
.modal-footer .btn.btn-primary { white-space: normal;}
.modal-header .close { position: absolute; right: 2px; top: 2px; margin: 0; padding: 12px 20px !important; }

@media only screen and (max-width: 767px) {
  
}

/******input box **********/
input[type=text] {
  text-transform: uppercase !important;
}

/******** Profile page *****/

.usernameValue {
  text-transform: uppercase !important; 
}

.email1Value {
  text-transform: uppercase !important; 
}

.secondnameValue {
  text-transform: uppercase !important; 
}

.nicknameValue {
  text-transform: uppercase !important; 
}

.firstnameValue {
  text-transform: uppercase !important; 
}

.lastnameValue {
  text-transform: uppercase !important; 
}

.jsn-p-title h3 {
  text-transform: uppercase !important; 
}

#jform_email1{
  text-transform: uppercase !important;
}





/*  ADDED BY PANCHSOFT FOR - IB8 : 12 OCT 2022  */
.view-add_self_directed_ira #register-nickname-form .control {
  display: block!important;
}
.view-add_self_directed_ira #register-nickname-form .control input[type="text"] {
  text-transform: none!important;
}